/* CSS Document */
html, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
margin : 0;
padding : 0;
border : 0;
	font-weight: normal;
	font-style: normal;
}
h2 {
	padding: 15px 0 0 70px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
}

 a {
color : #fff;
text-decoration : none;
}

img {
	border: 0;
	margin: 0;
}
 a:hover {
text-decoration : underline;
color : #fff;
}
body {
background-image : url("images/okami_bkgd.jpg");
background-color : #efece5;
background-repeat : repeat-x;
background-position : top center;
font : 70%/160% Georgia, "Times New Roman", Times, serif;
margin : 0 auto;
padding : 0;
position : relative;
height : 100%;
border : 0;
color: #000;
}
#wrapper {
		background-image : url("images/okami_body.jpg");
		background-repeat: no-repeat;
position : relative;
visibility : visible;
margin : 0 auto;
	width : 940px;
height: 1274px;
clear : both;
overflow : visible;
}

#content_wrapper {

position : relative;
visibility : visible;
margin : 0 auto;
	width : 940px;
height: 994px;
clear : both;
overflow : visible;
}


#header_wrapper {
width: 740px;
height: 260px;
margin : 0 auto;

}



#nav {
position: relative;
	list-style: none;
	display: inline;
	overflow: hidden;
	}
#nav p {
	
	float: right;
	padding: 15px 30px 0 0;
}	
	
#nav p a{
	
color: #000;
}	

#nav p a:hover{
	
color: #a93641;
}			
	

	
#nav li {
	
	margin: 0; 
	padding: 0;
        list-style: none;
	display: inline;
	}

#nav li a {
	
	float: left;
	padding: 30px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:30px; /* for IE5/Win only */
	}
	
#nav li a:hover {
	background-position: 0 -30px;
	}

#nav li a:active, #nav li a.selected{
	background-position: 0 -60px;
	}

#nav1 a  {
	width: 244px;
	background: url(images/button_wallpaper.png) top left no-repeat;

}


#nav2 a  {
	width: 244px;
	background: url(images/button_gallery.png) top left no-repeat;

	}

#nav3 a  {
	width: 244px;
	background: url(images/button_fanart.png) top left no-repeat;

	}
	


#logo {
padding-left: 220px;
padding-top: 30px;
}

#fan_subnav {
margin: 0 0 0 210px;
}

#fan_subnav a{
	color: #a93641 ;
	text-decoration: underline;
	}
	
	#fan_subnav a:hover{
	color: #000 ;
	text-decoration: underline;
	}
	
#fan_subnav h2{
color: #a93641 ;

}


#subnav {
margin: 0 0 0 325px;
}


#subnav li .nav_selected {
	color: #000;
	text-decoration: underline;
}

#subnav li {
	margin: 0 auto; 
	padding-right: 10px;
        list-style: none;
	display: inline;
	font-size: 16px;
	color: #67331f;
}

#subnav a{
	color: #67331f;
	
}


#subnav a:hover{
	color: #000;
	
}

#subnav a:active{
	color: #000;
	text-decoration : underline;
}


#gallery {
	padding-top: 10px;
	margin: 0 auto;
	height: 640px;
	width: 740px;
	
}

.gallery_img{
	float: left;
	height: 600px;
	width: 200px;
	padding-top: 60px;
	padding-right: 22px;
	padding-left: 24px;
}



.fanart_row{
	float: left;

	width: 400px;
padding: 0px 0 0 50px;

}



.fanart_row li {
		margin: 0; 
	padding: 0;
        list-style: none;
	display: inline;
}

.fanart_row a img {

padding: 2px;
	border: 1px solid #351a10;
}

.fanart_row .fanart_email {
	color: #a93641;
}

.fanart_row .fanart_email a:hover{
	color: #a93641;
	text-decoration: underline;
}

.fanart_row .fanart_desc {
	border-top: 1px dotted #351a10;
	padding-top: 10px;
}

.row{
	float: left;
	height: 600px;
	width: 190px;
	padding-right: 20px;
	padding-left: 20px;
}

.row li {
		margin: 0; 
	padding: 0;
        list-style: none;
	display: inline;

}

.row a {
	color: #000;
	float: left;
}

.row a img {
		width: 190px;
	height: 80px;
padding: 2px;
	border: 1px solid #351a10;
}

.row a:hover img{
	padding: 2px;
		border: 1px solid #fff;
}





.row_wide {
	float: left;
	height: 600px;
	width: 310px;
	margin-right: 12px;
	margin-left: 26px;
}

.row_wide li {

	padding: 0;
        list-style: none;
	display: inline;
}

.row_wide p a{
	color: #000;
}

.row_wide p a:hover{
	color: #a93641;
	text-decoration: underline;
}

.row_wide  a img {
		width: 310px;
	height: 80px;
padding: 2px;
	border: 1px solid #351a10;
	margin-top:20px;
}

.row_wide  a:hover img{
	padding: 2px;
		border: 1px solid #fff;
}




#character_nav {
height: 40px;
padding: 0px 0 0 150px;
	font-size: 20px;

}



#character_nav li {
		padding-top: 20px; 
        list-style: none;
	display: inline;
		padding-right: 20px;
}

#gallery_nav {
height: 40px;
padding: 0px 0 0 320px;
	font-size: 20px;

}

#gallery_nav li {
		padding-top: 20px; 
        list-style: none;
	display: inline;
		padding-right: 20px;
}

#wallpaper_gallery_nav {
height: 40px;
padding: 0px 0 0 240px;
	font-size: 20px;

}



#wallpaper_gallery_nav li {
		padding-top: 20px; 
        list-style: none;
	display: inline;
		padding-right: 20px;
}



.nav_list {
	padding-top: 10px;
	float: left;
}

.nav_list li a{
	color: #000;
	}

.nav_list li a:hover{
	color: #a93641;
	text-decoration: underline;
	}
.nav_list li .selected{
	color: #a93641;
	text-decoration: underline;
	}


.prev {
		background: url(images/nav_prev.png) no-repeat;
		height: 40px;
		width: 68px;
float: left;
padding-right: 20px;
}

.prev p {
	font-size: 10px;
	padding: 10px 0 0 20px;
}

.next{
			background: url(images/nav_next.png) no-repeat;
		height: 40px;
		width: 68px;
float: left;

}


.next p {
	font-size: 10px;
	margin: 10px 0 0 20px;
}

#scroller_wrap {
		background: url(images/scroller_bkgd.jpg) no-repeat;
margin : 0 auto;
	width:774px;
	height:352px;

}
#scroller_frame {
	margin-top: 20px;
width: 680px;
height: 310px;
padding-top: 20px;
padding-left: 40px;


}

}#feature_scroller {

	}



#links_wrapper {
	background: url(images/contest_art.png) bottom left no-repeat;
	margin : 0 auto;
	width: 750px;
	height: 360px;
}


#links {
	background-color: #fff;
	float: left;
	height: 250px;
	width: 420px;
}


.promo_link {
	float: left;
	margin-left: 20px;
}

.promo {
	height: 70px;
	width: 418px;
	background: url(images/promo_bkgd_1.png) top left no-repeat;
	padding-bottom: 10px;

}




.promo p {
	padding: 5px 0 0 70px;
	color: #fff;
}

#ad_unit {
	
		margin : 0 auto;
padding: 2px 2px 2px 2px;
	float: right;
	height: 250px;
	width: 300px;
	border: 1px solid #351a10;
}

#contest {
	position: relative;

	margin : 0 auto;
	width: 750px;
}

#contest h2 {

	color: #000;
	padding: 20px 0 0 218px;
	font-size: 24px;
}


#contest p {

	padding: 10px 0 0 220px;
}


#contest a {
	float: right;
	padding: 0 0 0 130px;
	
}



#footer_wrapper {
	position: absolute;
	width: 796px;
	height: 230px;
	padding-left: 72px;
}


#footer_wrapper h2 {

	color: #000;

	font-size: 18px;
}

#box_art {
	float: left;
		padding: 25px 0 0 240px;
}

#site_links {
float: left;
	padding: 40px 0 0 20px;
}

#esrb {
	float: right;
	height: 80px;
	width: 170px;
	padding: 30px 35px 0 0;
}

#footer_logos {
	float: left;
	height: 60px;
	width: 570px;
	padding: 10px 0 0px 240px;
}

#footer_logos img {
padding-right: 55px;
}	
#legal_text {
	float: left;
	width: 620px;
	color: #fff;
	padding: 0 0 0 170px;
	line-height: 12px;
	font-size: 9px;
}



/* @group lightbox */

#lightbox {
position : absolute;
top : 40px;
left : 0;
width : 100%;
z-index : 100;
text-align : center;
line-height : 0;
}

#lightbox a img {
border : none;
}
#outerImageContainer {
position : relative;
background-color : #fff;
width : 250px;
height : 250px;
margin : 0 auto;
}
#imageContainer {
padding : 10px;
}
#loading {
position : absolute;
top : 40%;
left : 0%;
height : 25%;
width : 100%;
text-align : center;
line-height : 0;
}
#hoverNav {
position : absolute;

top : 0;
left : 0;
height : 100%;
width : 100%;
z-index : 10;
}
#imageContainer > #hoverNav {
left : 0;
}
#hoverNav a {
outline : none;

}
#prevLink, #nextLink {
width : 49%;

height : 100%;
background : transparent url(images/blank.gif) no-repeat;
display : block;
}
#prevLink {
left : 0;
float : left;
}
#nextLink {
right : 0;
float : right;
}
#prevLink:hover, #prevLink:visited:hover {
background : url(images/prevlabel.gif) no-repeat left 15%;
}
#nextLink:hover, #nextLink:visited:hover {
background : url(images/nextlabel.gif) no-repeat right 15%;
}
#imageDataContainer {
font : 10px Verdana, Helvetica, sans-serif;
background-color: #fff;
margin : 0 auto;
line-height : 1.4em;
}
#imageData {
padding : 0 10px;
}
#imageData #imageDetails {
width : 70%;
float : left;
text-align : left;
}
#imageData #caption {
font-weight : bold;
}
#imageData #numberDisplay {
display : block;
clear : left;
padding-bottom : 1em;
}
#imageData #bottomNavClose {
width : 66px;
float : right;
padding-bottom : 0.7em;
}
#overlay {
position : absolute;
top : 0;
left : 0;
z-index : 90;
width : 100%;
height : 500px;
background-color : #000;
}
.clearfix:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
* html > body .clearfix {
display : inline-block;
width : 100%;
}
* html .clearfix {
height : 1%;
}
#capcom_esrb_img {
margin-top: -80px;
}
/* @end */
